Subject: Re: [PATCHv4 net-next] net: modernize ioremap in probe

From: Jakub Kicinski <[email-masked]>
Date: Tue, 3 Dec 2024 17:30:26 -0800

On Wed, 4 Dec 2024 00:43:13 +0100 Andrew Lunn wrote:
> If you have the hardware, and wont to work on the driver to add new
> features, then yes, you can do this sort of conversion, because you
> should find your own bugs via testing. If you don't have the hardware,
> please just leave it alone.

Which I'm pretty sure I already told Rosen :/

One more complaint. The 15 patch limit is meant as a throttling
mechanism, please do not have more than 15 outstanding patches
at a time.

I hope all the replies you got on this patch give you a clear enough
idea on how valuable the maintainers find this sort of work.